Nos adherimos a la iniciativa GoPHP5

Todos nuestros servidores han sido actualizados a PHP 5.2.5, la última versión estable de PHP. Aunque por el momento PHP 4.x sigue siendo la versión más utilizada, creemos que un cambio es necesario.

¿Para qué sirve esta iniciativa?

Es un esfuerzo de PHP.org, en conjunto con sus usuarios de todo el mundo, para que la comunidad actualice sus sistemas más rápidamente. Lo cierto es que PHP4 dejó de tener soporte oficial.

La finalidad es que los servidores puedan contar con php5, y más rápidamente desaparezcan sitios que no se encuentren actualizados a esta versión. Les recordamos que 5.2.5 trae infinidad de mejoras, tanto en velocidad como en seguridad.

¡Un aplauso por la iniciativa!

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *